/* Footer */
.footer {
    padding: 50px !important;
    background-color: #F5F5F5;
}

.footer-logo {
    width: 100%;
}

.gov-logo {
    object-fit: contain;
    height: 100% !important;
    width: 100% !important;
}

.foi,
.ts {
    height: clamp(1px, 6.3vw, 120px);
    width: clamp(1px, 6.3vw, 120px);
}

.dpo {
    height: clamp(1px, 6.3vw, 120px);
    width: clamp(1px, 4.2vw, 80px);
}

.iso {
    height: clamp(1px, 6.3vw, 120px);
    width: auto;
}

.footer-ql {
    padding-top: 20px;
}

.footer-ql label {
    font-size: 1.4em !important;
    margin-bottom: 5px;
}

.footer-ql a {
    font-size: 1.2em !important;
    margin: 5px 0;
}

.footer-info label {
    font-family: Avenir Bold;
    font-size: 1.2em;
}

.f-contact {
    margin-top: 10px;
}

.f-contact,
.f-address {
    margin-bottom: 10px;
}

.f-contact img,
.f-address img,
.f-email img {
    height: 15px !important;
    margin-right: 8px;
}

.border-top-gray {
    border-top: 2px solid #E6E6E6;
}

.socials a {
    font-size: 1.2em;
}

.socials a:hover {
    text-decoration: underline !important;
}

.copyright {
    letter-spacing: 1px;
    min-width: 320px;
    overflow: auto;
}

.copyright a:not(:last-child) {
    border-right: 1px solid #fff !important;
}


@media(max-width: 991px) {
    .iso {
        height: 140px;
        width: auto;
    }

    .footer-ql {
        text-align: center !important;
    }

    .footer .socials {
        align-self: center !important;
    }

    .foi,
    .ts {
        height: clamp(1px, 28vw, 120px);
        width: clamp(1px, 28vw, 120px);
    }
	
	.dpo {
        height: clamp(1px, 28vw, 120px);
        width: clamp(1px, 16.28vw, 80px);
    }
}


@media(max-width: 520px) {
    .footer-info .d-flex {
        justify-content: center !important;
        align-items: center !important;
        align-self: center !important;
    }

    .socials label {
        margin-top: 20px;
    }

    .footer .socials a {
        margin: 0px 10px !important;

    }

    .footer .socials div {
        align-items: center;
        justify-content: center;
    }

    .footer .socials a img {
        width: 40px !important;
    }

    .copyright a:not(:last-child) {
        border-right: none !important;
    }
}